21 comments found

I know that this theme is for wp 2.9 but I’m tring to use with Wordpress release 3.3.2 but I have problems with homepage, have you got an updated release or I should use version 2.9?

by
by
by
by
by
by